/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package inclassoct6th;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class Menu {

    public static void main(String[] args)
    {
          Scanner input = new Scanner(System.in);
          int usersChoice;
          do {
                     System.out.println("type 1, 2, or 3: ");
                     System.out.println("type 0 to quit.");
                     usersChoice = input.nextInt();
        } while (usersChoice != 0);
    }
}
